<?php

function sehirli($value){ // {sehirlimisin}

if ($value == "Adana") {
    $cikti = "Adanalı mısın";
} elseif ($value == "Adıyaman") {
    $cikti = "Adıyamanlı mısın";
} elseif ($value == "Afyon") {
    $cikti = "Afyonlu musun";
} elseif ($value == "Ağrı") {
    $cikti = "Ağrılı mısın";
} elseif ($value == "Amasya") {
    $cikti = "Amasyalı mısın";
} elseif ($value == "Ankara") {
    $cikti = "Ankaralı mısın";
} elseif ($value == "Antalya") {
    $cikti = "Antalyalı mısın";
} elseif ($value == "Artvin") {
    $cikti = "Artvinli misin";
} elseif ($value == "Aydın") {
    $cikti = "Aydınlı mısın";
} elseif ($value == "Balıkesir") {
    $cikti = "Balıkesirli misin";
} elseif ($value == "Bilecik") {
    $cikti = "Bilecikli misin";
} elseif ($value == "Bingöl") {
    $cikti = "Bingöllü müsün";
} elseif ($value == "Bitlis") {
    $cikti = "Bitlisli misin";
} elseif ($value == "Bolu") {
    $cikti = "Bolulu musun";
} elseif ($value == "Burdur") {
    $cikti = "Burdurlu musun";
} elseif ($value == "Bursa") {
    $cikti = "Bursalı mısın";
} elseif ($value == "Çanakkale") {
    $cikti = "Çanakkaleli misin";
} elseif ($value == "Çankırı") {
    $cikti = "Çankırılı mısın";
} elseif ($value == "Çorum") {
    $cikti = "Çorumlu musun";
} elseif ($value == "Denizli") {
    $cikti = "Denizlili misin";
} elseif ($value == "Diyarbakır") {
    $cikti = "Diyarbakırlı mısın";
} elseif ($value == "Edirne") {
    $cikti = "Edirneli misin";
} elseif ($value == "Elazığ") {
    $cikti = "Elazığlı mısın";
} elseif ($value == "Erzincan") {
    $cikti = "Erzincanlı mısın";
} elseif ($value == "Erzurum") {
    $cikti = "Erzurumlu musun";
} elseif ($value == "Eskişehir") {
    $cikti = "Eskişehirli misin";
} elseif ($value == "Gaziantep") {
    $cikti = "Antepli misin";
} elseif ($value == "Giresun") {
    $cikti = "Giresunlu musun";
} elseif ($value == "Gümüşhane") {
    $cikti = "Gümüşhaneli misin";
} elseif ($value == "Hakkari") {
    $cikti = "Hakkarili misin";
} elseif ($value == "Hatay") {
    $cikti = "Hataylı mısın";
} elseif ($value == "Isparta") {
    $cikti = "Ispartalı mısın";
} elseif ($value == "Mersin") {
    $cikti = "Mersinli misin";
} elseif ($value == "İstanbul") {
    $cikti = "İstanbullu musun";
} elseif ($value == "İzmir") {
    $cikti = "İzmirli misin";
} elseif ($value == "Kars") {
    $cikti = "Karslı mısın";
} elseif ($value == "Kastamonu") {
    $cikti = "Kastamonulu musun";
} elseif ($value == "Kayseri") {
    $cikti = "Kayserili misin";
} elseif ($value == "Kırklareli") {
    $cikti = "Kırklareli misin";
} elseif ($value == "Kırşehir") {
    $cikti = "Kırşehirli misin";
} elseif ($value == "Kocaeli") {
    $cikti = "Kocaelili misin";
} elseif ($value == "Konya") {
    $cikti = "Konyalı mısın";
} elseif ($value == "Kütahya") {
    $cikti = "Kütahyalı mısın";
} elseif ($value == "Malatya") {
    $cikti = "Malatyalı mısın";
} elseif ($value == "Manisa") {
    $cikti = "Manisalı mısın";
} elseif ($value == "Kahramanmaraş") {
    $cikti = "Maraşlı mısın";
} elseif ($value == "Mardin") {
    $cikti = "Mardinli misin";
} elseif ($value == "Muğla") {
    $cikti = "Muğlalı mısın";
} elseif ($value == "Muş") {
    $cikti = "Muşlu musun";
} elseif ($value == "Nevşehir") {
    $cikti = "Nevşehirli misin";
} elseif ($value == "Niğde") {
    $cikti = "Niğdeli misin";
} elseif ($value == "Ordu") {
    $cikti = "Ordulu musun";
} elseif ($value == "Rize") {
    $cikti = "Rizeli misin";
} elseif ($value == "Sakarya") {
    $cikti = "Sakaryalı mısın";
} elseif ($value == "Samsun") {
    $cikti = "Samsunlu musun";
} elseif ($value == "Siirt") {
    $cikti = "Siirtli misin";
} elseif ($value == "Sinop") {
    $cikti = "Sinoplu musun";
} elseif ($value == "Sivas") {
    $cikti = "Sivaslı mısın";
} elseif ($value == "Tekirdağ") {
    $cikti = "Tekirdağlı mısın";
} elseif ($value == "Tokat") {
    $cikti = "Tokatlı mısın";
} elseif ($value == "Trabzon") {
    $cikti = "Trabzonlu musun";
} elseif ($value == "Tunceli") {
    $cikti = "Tuncelili misin";
} elseif ($value == "Şanlıurfa") {
    $cikti = "Urfalı mısın";
} elseif ($value == "Uşak") {
    $cikti = "Uşaklı mısın";
} elseif ($value == "Van") {
    $cikti = "Vanlı mısın";
} elseif ($value == "Yozgat") {
    $cikti = "Yozgatlı mısın";
} elseif ($value == "Zonguldak") {
    $cikti = "Zonguldaklı mısın";
} elseif ($value == "Aksaray") {
    $cikti = "Aksaraylı mısın";
} elseif ($value == "Bayburt") {
    $cikti = "Bayburtlu musun";
} elseif ($value == "Karaman") {
    $cikti = "Karamanlı mısın";
} elseif ($value == "Kırıkkale") {
    $cikti = "Kırıkkaleli misin";
} elseif ($value == "Batman") {
    $cikti = "Batmanlı mısın";
} elseif ($value == "Şırnak") {
    $cikti = "Şırnaklı mısın";
} elseif ($value == "Bartın") {
    $cikti = "Bartınlı mısın";
} elseif ($value == "Ardahan") {
    $cikti = "Ardahanlı mısın";
} elseif ($value == "Iğdır") {
    $cikti = "Iğdırlı mısın";
} elseif ($value == "Yalova") {
    $cikti = "Yalovalı mısın";
} elseif ($value == "Karabük") {
    $cikti = "Karabüklü müsün";
} elseif ($value == "Kilis") {
    $cikti = "Kilisli misin";
} elseif ($value == "Osmaniye") {
    $cikti = "Osmaniyeli misin";
} elseif ($value == "Düzce") {
    $cikti = "Düzceli misin";
}

$rando = rand(0,1);
if($rando==1){
	$cikti = strtolower($cikti);
}


return $cikti;

}


function sehirde($value){ // {sehirdemi}

if ($value == "Adana") {
    $cikti = "Adanada mı";
} elseif ($value == "Adıyaman") {
    $cikti = "Adıyamanda mı";
} elseif ($value == "Afyon") {
    $cikti = "Afyonda mı";
} elseif ($value == "Ağrı") {
    $cikti = "Ağrıda mı";
} elseif ($value == "Amasya") {
    $cikti = "Amasyada mı";
} elseif ($value == "Ankara") {
    $cikti = "Ankarada mı";
} elseif ($value == "Antalya") {
    $cikti = "Antalyada mı";
} elseif ($value == "Artvin") {
    $cikti = "Artvinde mi";
} elseif ($value == "Aydın") {
    $cikti = "Aydında mı";
} elseif ($value == "Balıkesir") {
    $cikti = "Balıkesirde mi";
} elseif ($value == "Bilecik") {
    $cikti = "Bilecikte mi";
} elseif ($value == "Bingöl") {
    $cikti = "Bingölde mi";
} elseif ($value == "Bitlis") {
    $cikti = "Bitliste mi";
} elseif ($value == "Bolu") {
    $cikti = "Boluda mı";
} elseif ($value == "Burdur") {
    $cikti = "Burdurda mı";
} elseif ($value == "Bursa") {
    $cikti = "Bursada mı";
} elseif ($value == "Çanakkale") {
    $cikti = "Çanakkalede mi";
} elseif ($value == "Çankırı") {
    $cikti = "Çankırıda mı";
} elseif ($value == "Çorum") {
    $cikti = "Çorumda mı";
} elseif ($value == "Denizli") {
    $cikti = "Denizlide mi";
} elseif ($value == "Diyarbakır") {
    $cikti = "Diyarbakırda mı";
} elseif ($value == "Edirne") {
    $cikti = "Edirnede mi";
} elseif ($value == "Elazığ") {
    $cikti = "Elazığda mı";
} elseif ($value == "Erzincan") {
    $cikti = "Erzincanda mı";
} elseif ($value == "Erzurum") {
    $cikti = "Erzurumda mı";
} elseif ($value == "Eskişehir") {
    $cikti = "Eskişehirde mi";
} elseif ($value == "Gaziantep") {
    $cikti = "Antepte mi";
} elseif ($value == "Giresun") {
    $cikti = "Giresunda mı";
} elseif ($value == "Gümüşhane") {
    $cikti = "Gümüşhanede mi";
} elseif ($value == "Hakkari") {
    $cikti = "Hakkaride mi";
} elseif ($value == "Hatay") {
    $cikti = "Hatayda mı";
} elseif ($value == "Isparta") {
    $cikti = "Ispartada mı";
} elseif ($value == "Mersin") {
    $cikti = "Mersinde mi";
} elseif ($value == "İstanbul") {
    $cikti = "İstanbulda mı";
} elseif ($value == "İzmir") {
    $cikti = "İzmirde mi";
} elseif ($value == "Kars") {
    $cikti = "Karsta mı";
} elseif ($value == "Kastamonu") {
    $cikti = "Kastamonuda mı";
} elseif ($value == "Kayseri") {
    $cikti = "Kayseride mi";
} elseif ($value == "Kırklareli") {
    $cikti = "Kırklarelide mi";
} elseif ($value == "Kırşehir") {
    $cikti = "Kırşehirde mi";
} elseif ($value == "Kocaeli") {
    $cikti = "Kocaelide mi";
} elseif ($value == "Konya") {
    $cikti = "Konyada mı";
} elseif ($value == "Kütahya") {
    $cikti = "Kütahyada mı";
} elseif ($value == "Malatya") {
    $cikti = "Malatyada mı";
} elseif ($value == "Manisa") {
    $cikti = "Manisada mı";
} elseif ($value == "Kahramanmaraş") {
    $cikti = "Maraşta mı";
} elseif ($value == "Mardin") {
    $cikti = "Mardinde mi";
} elseif ($value == "Muğla") {
    $cikti = "Muğlada mı";
} elseif ($value == "Muş") {
    $cikti = "Muşta mı";
} elseif ($value == "Nevşehir") {
    $cikti = "Nevşehirde mi";
} elseif ($value == "Niğde") {
    $cikti = "Niğdede mi";
} elseif ($value == "Ordu") {
    $cikti = "Orduda mı";
} elseif ($value == "Rize") {
    $cikti = "Rizede mi";
} elseif ($value == "Sakarya") {
    $cikti = "Sakaryada mı";
} elseif ($value == "Samsun") {
    $cikti = "Samsunda mı";
} elseif ($value == "Siirt") {
    $cikti = "Siirtte mi";
} elseif ($value == "Sinop") {
    $cikti = "Sinopta mı";
} elseif ($value == "Sivas") {
    $cikti = "Sivasta mı";
} elseif ($value == "Tekirdağ") {
    $cikti = "Tekirdağda mı";
} elseif ($value == "Tokat") {
    $cikti = "Tokatta mı";
} elseif ($value == "Trabzon") {
    $cikti = "Trabzonda mı";
} elseif ($value == "Tunceli") {
    $cikti = "Tuncelide mi";
} elseif ($value == "Şanlıurfa") {
    $cikti = "Urfada mı";
} elseif ($value == "Uşak") {
    $cikti = "Uşakta mı";
} elseif ($value == "Van") {
    $cikti = "Vanda mı";
} elseif ($value == "Yozgat") {
    $cikti = "Yozgatta mı";
} elseif ($value == "Zonguldak") {
    $cikti = "Zonguldakta mı";
} elseif ($value == "Aksaray") {
    $cikti = "Aksarayda mı";
} elseif ($value == "Bayburt") {
    $cikti = "Bayburtta mı";
} elseif ($value == "Karaman") {
    $cikti = "Karamanda mı";
} elseif ($value == "Kırıkkale") {
    $cikti = "Kırıkkalede mi";
} elseif ($value == "Batman") {
    $cikti = "Batmanda mı";
} elseif ($value == "Şırnak") {
    $cikti = "Şırnakta mı";
} elseif ($value == "Bartın") {
    $cikti = "Bartında mı";
} elseif ($value == "Ardahan") {
    $cikti = "Ardahanda mı";
} elseif ($value == "Iğdır") {
    $cikti = "Iğdırda mı";
} elseif ($value == "Yalova") {
    $cikti = "Yalovada mı";
} elseif ($value == "Karabük") {
    $cikti = "Karabükte mi";
} elseif ($value == "Kilis") {
    $cikti = "Kiliste mi";
} elseif ($value == "Osmaniye") {
    $cikti = "Osmaniyede mi";
} elseif ($value == "Düzce") {
    $cikti = "Düzcede mi";
}

$rando = rand(0,1);
if($rando==1){
	$cikti = strtolower($cikti);
}


return $cikti;

}


function sehirliyim($value){
	
if ($value == "Adana") {
    $cikti = "Adanalıyım";
} elseif ($value == "Adıyaman") {
    $cikti = "Adıyamanlıyım";
} elseif ($value == "Afyon") {
    $cikti = "Afyonluyum";
} elseif ($value == "Ağrı") {
    $cikti = "Ağrılıyım";
} elseif ($value == "Amasya") {
    $cikti = "Amasyalıyım";
} elseif ($value == "Ankara") {
    $cikti = "Ankaralıyım";
} elseif ($value == "Antalya") {
    $cikti = "Antalyalıyım";
} elseif ($value == "Artvin") {
    $cikti = "Artvinliyim";
} elseif ($value == "Aydın") {
    $cikti = "Aydınlıyım";
} elseif ($value == "Balıkesir") {
    $cikti = "Balıkesirliyim";
} elseif ($value == "Bilecik") {
    $cikti = "Bilecikliyim";
} elseif ($value == "Bingöl") {
    $cikti = "Bingöllüyüm";
} elseif ($value == "Bitlis") {
    $cikti = "Bitlisliyim";
} elseif ($value == "Bolu") {
    $cikti = "Boluluyum";
} elseif ($value == "Burdur") {
    $cikti = "Burdurluyum";
} elseif ($value == "Bursa") {
    $cikti = "Bursalıyım";
} elseif ($value == "Çanakkale") {
    $cikti = "Çanakkaleliyim";
} elseif ($value == "Çankırı") {
    $cikti = "Çankırılıyım";
} elseif ($value == "Çorum") {
    $cikti = "Çorumluyum";
} elseif ($value == "Denizli") {
    $cikti = "Denizliliyim";
} elseif ($value == "Diyarbakır") {
    $cikti = "Diyarbakırlıyım";
} elseif ($value == "Edirne") {
    $cikti = "Edirneliyim";
} elseif ($value == "Elazığ") {
    $cikti = "Elazığlıyım";
} elseif ($value == "Erzincan") {
    $cikti = "Erzincanlıyım";
} elseif ($value == "Erzurum") {
    $cikti = "Erzurumluyum";
} elseif ($value == "Eskişehir") {
    $cikti = "Eskişehirliyim";
} elseif ($value == "Gaziantep") {
    $cikti = "Antepliyim";
} elseif ($value == "Giresun") {
    $cikti = "Giresunluyum";
} elseif ($value == "Gümüşhane") {
    $cikti = "Gümüşhaneliyim";
} elseif ($value == "Hakkari") {
    $cikti = "Hakkariliyim";
} elseif ($value == "Hatay") {
    $cikti = "Hataylıyım";
} elseif ($value == "Isparta") {
    $cikti = "Ispartalıyım";
} elseif ($value == "Mersin") {
    $cikti = "Mersinliyim";
} elseif ($value == "İstanbul") {
    $cikti = "İstanbulda yaşıyorum";
} elseif ($value == "İzmir") {
    $cikti = "İzmirliyim";
} elseif ($value == "Kars") {
    $cikti = "Karslıyım";
} elseif ($value == "Kastamonu") {
    $cikti = "Kastamonuluyum";
} elseif ($value == "Kayseri") {
    $cikti = "Kayseriliyim";
} elseif ($value == "Kırklareli") {
    $cikti = "Kırklareliliyim";
} elseif ($value == "Kırşehir") {
    $cikti = "Kırşehirliyim";
} elseif ($value == "Kocaeli") {
    $cikti = "Kocaeliliyim";
} elseif ($value == "Konya") {
    $cikti = "Konyalıyım";
} elseif ($value == "Kütahya") {
    $cikti = "Kütahyalıyım";
} elseif ($value == "Malatya") {
    $cikti = "Malatyalıyım";
} elseif ($value == "Manisa") {
    $cikti = "Manisalıyım";
} elseif ($value == "Kahramanmaraş") {
    $cikti = "Maraşlıyım";
} elseif ($value == "Mardin") {
    $cikti = "Mardinliyim";
} elseif ($value == "Muğla") {
    $cikti = "Muğlalıyım";
} elseif ($value == "Muş") {
    $cikti = "Muşluyum";
} elseif ($value == "Nevşehir") {
    $cikti = "Nevşehirliyim";
} elseif ($value == "Niğde") {
    $cikti = "Niğdeliyim";
} elseif ($value == "Ordu") {
    $cikti = "Orduluyum";
} elseif ($value == "Rize") {
    $cikti = "Rizeliyim";
} elseif ($value == "Sakarya") {
    $cikti = "Sakaryalıyım";
} elseif ($value == "Samsun") {
    $cikti = "Samsunluyum";
} elseif ($value == "Siirt") {
    $cikti = "Siirtliyim";
} elseif ($value == "Sinop") {
    $cikti = "Sinopluyum";
} elseif ($value == "Sivas") {
    $cikti = "Sivaslıyım";
} elseif ($value == "Tekirdağ") {
    $cikti = "Tekirdağlıyım";
} elseif ($value == "Tokat") {
    $cikti = "Tokatlıyım";
} elseif ($value == "Trabzon") {
    $cikti = "Trabzonluyum";
} elseif ($value == "Tunceli") {
    $cikti = "Tunceliliyim";
} elseif ($value == "Şanlıurfa") {
    $cikti = "Şanlıurfalıyım";
} elseif ($value == "Uşak") {
    $cikti = "Uşaklıyım";
} elseif ($value == "Van") {
    $cikti = "Vanlıyım";
} elseif ($value == "Yozgat") {
    $cikti = "Yozgatlıyım";
} elseif ($value == "Zonguldak") {
    $cikti = "Zonguldaklıyım";
} elseif ($value == "Aksaray") {
    $cikti = "Aksaraylıyım";
} elseif ($value == "Bayburt") {
    $cikti = "Bayburtluyum";
} elseif ($value == "Karaman") {
    $cikti = "Karamanlıyım";
} elseif ($value == "Kırıkkale") {
    $cikti = "Kırıkkaleliyim";
} elseif ($value == "Batman") {
    $cikti = "Batmanlıyım";
} elseif ($value == "Şırnak") {
    $cikti = "Şırnaklıyım";
} elseif ($value == "Bartın") {
    $cikti = "Bartınlıyım";
} elseif ($value == "Ardahan") {
    $cikti = "Ardahanlıyım";
} elseif ($value == "Iğdır") {
    $cikti = "Iğdırlıyım";
} elseif ($value == "Yalova") {
    $cikti = "Yalovalıyım";
} elseif ($value == "Karabük") {
    $cikti = "Karabüklüyüm";
} elseif ($value == "Kilis") {
    $cikti = "Kilisliyim";
} elseif ($value == "Osmaniye") {
    $cikti = "Osmaniyeliyim";
} elseif ($value == "Düzce") {
    $cikti = "Düzceliyim";
}

$rando = rand(0,1);
if($rando==1){
	$cikti = strtolower($cikti);
}


return $cikti;

}


function sehrinneresinden($value){

	$rand = rand(0,2);
	if($rand==0){
		$soru = " neresindensin";
	}elseif($rand==1){
        $soru = " neresinde yaşıyorsun";
    }elseif($rand==2){
        $soru = " hangi semtinde yaşıyorsun";
    }


if ($value == "Adana") {
    $cikti = "Adananın" . $soru;
} elseif ($value == "Adıyaman") {
    $cikti = "Adıyamanın" . $soru;
} elseif ($value == "Afyon") {
    $cikti = "Afyonun" . $soru;
} elseif ($value == "Ağrı") {
    $cikti = "Ağrının" . $soru;
} elseif ($value == "Amasya") {
    $cikti = "Amasyanın" . $soru;
} elseif ($value == "Ankara") {
    $cikti = "Ankaranın" . $soru;
} elseif ($value == "Antalya") {
    $cikti = "Antalyanın" . $soru;
} elseif ($value == "Artvin") {
    $cikti = "Artvinin" . $soru;
} elseif ($value == "Aydın") {
    $cikti = "Aydının" . $soru;
} elseif ($value == "Balıkesir") {
    $cikti = "Balıkesirin" . $soru;
} elseif ($value == "Bilecik") {
    $cikti = "Bilecikin" . $soru;
} elseif ($value == "Bingöl") {
    $cikti = "Bingölün" . $soru;
} elseif ($value == "Bitlis") {
    $cikti = "Bitlisin" . $soru;
} elseif ($value == "Bolu") {
    $cikti = "Bolunun" . $soru;
} elseif ($value == "Burdur") {
    $cikti = "Burdurun" . $soru;
} elseif ($value == "Bursa") {
    $cikti = "Bursanın" . $soru;
} elseif ($value == "Çanakkale") {
    $cikti = "Çanakkalenin" . $soru;
} elseif ($value == "Çankırı") {
    $cikti = "Çankırının" . $soru;
} elseif ($value == "Çorum") {
    $cikti = "Çorumum" . $soru;
} elseif ($value == "Denizli") {
    $cikti = "Denizlinin" . $soru;
} elseif ($value == "Diyarbakır") {
    $cikti = "Diyarbakırın" . $soru;
} elseif ($value == "Edirne") {
    $cikti = "Edirnenin" . $soru;
} elseif ($value == "Elazığ") {
    $cikti = "Elazığın" . $soru;
} elseif ($value == "Erzincan") {
    $cikti = "Erzincanın" . $soru;
} elseif ($value == "Erzurum") {
    $cikti = "Erzurumun" . $soru;
} elseif ($value == "Eskişehir") {
    $cikti = "Eskişehirin" . $soru;
} elseif ($value == "Gaziantep") {
    $cikti = "Antepin" . $soru;
} elseif ($value == "Giresun") {
    $cikti = "Giresunun" . $soru;
} elseif ($value == "Gümüşhane") {
    $cikti = "Gümüşhanenin" . $soru;
} elseif ($value == "Hakkari") {
    $cikti = "Hakkarinin" . $soru;
} elseif ($value == "Hatay") {
    $cikti = "Hatayın" . $soru;
} elseif ($value == "Isparta") {
    $cikti = "Ispartanın" . $soru;
} elseif ($value == "Mersin") {
    $cikti = "Mersinin" . $soru;
} elseif ($value == "İstanbul") {
    $cikti = "İstanbulun" . $soru;
} elseif ($value == "İzmir") {
    $cikti = "İzmirin" . $soru;
} elseif ($value == "Kars") {
    $cikti = "Karsın" . $soru;
} elseif ($value == "Kastamonu") {
    $cikti = "Kastamonunun" . $soru;
} elseif ($value == "Kayseri") {
    $cikti = "Kayserinin" . $soru;
} elseif ($value == "Kırklareli") {
    $cikti = "Kırklarelinin" . $soru;
} elseif ($value == "Kırşehir") {
    $cikti = "Kırşehirin" . $soru;
} elseif ($value == "Kocaeli") {
    $cikti = "Kocaelinin" . $soru;
} elseif ($value == "Konya") {
    $cikti = "Konyanın" . $soru;
} elseif ($value == "Kütahya") {
    $cikti = "Kütahyanın" . $soru;
} elseif ($value == "Malatya") {
    $cikti = "Malatyanın" . $soru;
} elseif ($value == "Manisa") {
    $cikti = "Manisanın" . $soru;
} elseif ($value == "Kahramanmaraş") {
    $cikti = "Maraşın" . $soru;
} elseif ($value == "Mardin") {
    $cikti = "Mardinin" . $soru;
} elseif ($value == "Muğla") {
    $cikti = "Muğlanın" . $soru;
} elseif ($value == "Muş") {
    $cikti = "Muşun" . $soru;
} elseif ($value == "Nevşehir") {
    $cikti = "Nevşehirin" . $soru;
} elseif ($value == "Niğde") {
    $cikti = "Niğdenin" . $soru;
} elseif ($value == "Ordu") {
    $cikti = "Ordunun" . $soru;
} elseif ($value == "Rize") {
    $cikti = "Rizenin" . $soru;
} elseif ($value == "Sakarya") {
    $cikti = "Sakaryanın" . $soru;
} elseif ($value == "Samsun") {
    $cikti = "Samsunun" . $soru;
} elseif ($value == "Siirt") {
    $cikti = "Siirtin" . $soru;
} elseif ($value == "Sinop") {
    $cikti = "Sinopun" . $soru;
} elseif ($value == "Sivas") {
    $cikti = "Sivasın" . $soru;
} elseif ($value == "Tekirdağ") {
    $cikti = "Tekirdağın" . $soru;
} elseif ($value == "Tokat") {
    $cikti = "Tokatın" . $soru;
} elseif ($value == "Trabzon") {
    $cikti = "Trabzonun" . $soru;
} elseif ($value == "Tunceli") {
    $cikti = "Tuncelinin" . $soru;
} elseif ($value == "Şanlıurfa") {
    $cikti = "Urfanın" . $soru;
} elseif ($value == "Uşak") {
    $cikti = "Uşakın" . $soru;
} elseif ($value == "Van") {
    $cikti = "Vanın" . $soru;
} elseif ($value == "Yozgat") {
    $cikti = "Yozgatın" . $soru;
} elseif ($value == "Zonguldak") {
    $cikti = "Zonguldakın" . $soru;
} elseif ($value == "Aksaray") {
    $cikti = "Aksarayın" . $soru;
} elseif ($value == "Bayburt") {
    $cikti = "Bayburtun" . $soru;
} elseif ($value == "Karaman") {
    $cikti = "Karamanın" . $soru;
} elseif ($value == "Kırıkkale") {
    $cikti = "Kırıkkalenin" . $soru;
} elseif ($value == "Batman") {
    $cikti = "Batmanın" . $soru;
} elseif ($value == "Şırnak") {
    $cikti = "Şırnakın" . $soru;
} elseif ($value == "Bartın") {
    $cikti = "Bartının" . $soru;
} elseif ($value == "Ardahan") {
    $cikti = "Ardahanın" . $soru;
} elseif ($value == "Iğdır") {
    $cikti = "Iğdırın" . $soru;
} elseif ($value == "Yalova") {
    $cikti = "Yalovanın" . $soru;
} elseif ($value == "Karabük") {
    $cikti = "Karabükün" . $soru;
} elseif ($value == "Kilis") {
    $cikti = "Kilisin" . $soru;
} elseif ($value == "Osmaniye") {
    $cikti = "Osmaniyenin" . $soru;
} elseif ($value == "Düzce") {
    $cikti = "Düzcenin" . $soru;
}

$rando = rand(0,1);
if($rando==1){
	$cikti = strtolower($cikti);
}

return $cikti;

}



// $isim = "Cankat";
// $sehir = "Adana";


// Provides: You should eat pizza, beer, and ice cream every day
// $mesaj  = "Merhaba {isim} sen gerçekten de {sehirdemi} yaşıyorsun? Yani {sehirlimisin}? Ben de {sehirliyim} canım. Bu arada {sehrinneresinden}?";
// $degiskenler = ["{isim}", "{sehirlimisin}", "{sehirdemi}","{sehirliyim}","{sehrinneresinden}"];
// $degisenler   = [$isim, sehirli($sehir), sehirde($sehir), sehirliyim($sehir), sehrinneresinden($sehir)];




?>